
Google Sheets Import/Export - Feature #2569

Input search command

01/06/2020 11:59 PM - Luke Murphey

Status: Closed Start date: 01/06/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

Related issues:

Copied to Google Sheets Import/Export - Feature #2570: Export search command New 01/06/2020

Associated revisions

Revision 128 - 01/07/2020 12:00 AM - luke.murphey

Adding search command

Reference #2569

History

#1 - 01/07/2020 12:04 AM - Luke Murphey

- Subject changed from Search command to Input search command

#2 - 01/07/2020 12:05 AM - Luke Murphey

- Copied to Feature #2570: Export search command added

#3 - 01/07/2020 12:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
